none
DPM 2012R2 agent on Exchange 2007 Support RRS feed

  • Question

  • For the short term before we upgrade to Exchange 2016, I am running Exchange 2007 SP3 UR 17, and want to use DPM 2012 R2 UR 11, however the agent for this requires the installation of .NET 4, which when I check the Compatibility Matrix for Exchange 2007 is not supported, and searching around I can find articles that say don't install it, it breaks things. Exchange 2007 is on the supported matrix for DPM 2012 R2, so there must be a way to get everything working, has anyone got a solution?

    On top of that, I'm also planning on using it to backup SharePoint 2007 in the short to medium term (in case you haven't guessed by now, we're ditching another backup product), and I believe the same applies to that.

    Thanks in advance

    Sunday, October 23, 2016 11:36 AM